Subject: Re: [Outreachy]

From: Phillip Wood <[email-masked]>
Date: Wed, 2 Oct 2024 15:04:06 +0100

Hi Abraham

On 02/10/2024 04:04, Abraham Samuel wrote:
> Hello, I'm Adekunle an Outreachy 2024 intern. I am most excited and
> eager to start making valuable contributions to this project. Thanks

Happy to hear that you are interested in contributing to Git as part of
the Outreachy projet. To help us mentors, could you please clarify which
of the two approved projects you are interested in?

Other than that I would strongly recommend reading through [1] and [2],
if you haven't already done so. They should give you some ideas for how
the Outreachy application process is designed to work in the Git project
and lays out the expectation of us mentors.

Let me know in case you have any additional questions.

Phillip

[1]: https://git.github.io/Mentoring-Program-Guide/
[2]: https://git.github.io/General-Microproject-Information/